@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 768px) {
    
}


/* #topmain
----------------------------------------- */
#topmain {
}

#topmain .inner {
	max-width: none;
	height: 100%;
}

#topmain .swiper-container {
    width: 100%;
    height: 48rem;
    position: relative;
}
#topmain .swiper-slide {
    width: 100%;
    height: 100%;
}
#topmain .swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
}
#topmain .swiper-slide .img_wrap {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
}

#topmain .btn_wrap {
    width: calc(100% / 1.5);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#topmain .btn_wrap .prev_btn {
    transform: translate(-55%,0);
}
#topmain .btn_wrap .next_btn {
    transform: translate(55%,0);
}

#topmain .info_wrap {
    position: absolute;
    bottom: -2rem;
    left: 3em;
    transform: translateY(100%);
    z-index: 2;
    /*display: flex;*/
    display: none;
    align-items: center;
}
#topmain .info_wrap .pagination {
      position: absolute;
      top: 50%;
      left: -2.5rem;
      transform: translate(0, -50%);
      width: 10rem;
      display: flex;
      align-items: center;
      justify-content: space-between;
      font-size: 0;
}
#topmain .info_wrap .pagination .swiper-pagination-current {
        font-size: 1.4rem;
        letter-spacing: 0.1em;
        color: #333333;
}
#topmain .info_wrap .pagination .swiper-pagination-total {
        font-size: 1.4rem;
        letter-spacing: 0.1em;
        color: #333333;
}

#topmain .progressbar {
    position: relative;
    width: 4.5rem;
    height: 0.1rem;
    background: #cccccc;
    overflow: hidden;
}
#topmain .progressbar span {
      display: inline-block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      background: #333333;
      transform: scaleX(0);
      transform-origin: left center;
      transition-timing-function: linear;
}


@media only screen and (max-width: 768px) {
#topmain {
}
    
#topmain .btn_wrap {
    width: auto;
    position: absolute;
    top: auto;
    bottom: 0;
    left: auto;
    right: 3rem;
    transform: translate(0,50%);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
#topmain .btn_wrap .slide_arrow {
    width: 4rem;
}
#topmain .btn_wrap .prev_btn {
    transform: translate(-20%,0);
}
#topmain .btn_wrap .next_btn {
    transform: translate(20%,0);
}
}


/* #bg_movie
----------------------------------------- */
#bg_movie {
    width: 100%;
    /*height: 100vh;*/
    height: 100%;
    position: relative;
    z-index: 1;
    overflow: hidden;
    /*position: absolute;
    z-index: -1;
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
    
    display: none;*/
}
/*#bg_movie::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.00);
    position: absolute;
    top: 0;
    left: 0;
}*/

#bg_movie .video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    /*width: 177.77777778vh;
    height: 56.25vw;*/
    height: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    width: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}

@media only screen and (max-width: 768px) {
/*#bg_movie {
    display: block;
}*/
}

/* #movie_wrap
----------------------------------------- */
#movie_wrap {
}
#movie_wrap .inner {
    padding-top: 12rem;
    width: 100%;
    max-width: 106rem;
    margin: auto;
}
#movie_wrap .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#movie_wrap .youtube.sp {
  padding-top: 177.7777%;
}
#movie_wrap .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 768px) {
#movie_wrap .inner {
    width: 32.5rem;
    padding-top: 6rem;
}
}


/* #bn_wrap
----------------------------------------- */
#bn_wrap {
}

#bn_wrap .inner {
	padding-top: 12rem;
    width: 100%;
    max-width: 106rem;
    margin: auto;
}

#bn_wrap .bn_list {
}

#bn_wrap .bn_list > li:not(:last-child) {
    margin-bottom: 4rem;
}


@media screen and (max-width: 768px) {
#bn_wrap {
}

#bn_wrap .inner {
	padding-top: 6rem;
    width: 32.5rem;
}

#bn_wrap .bn_list {
}

#bn_wrap .bn_list > li:not(:last-child) {
    margin-bottom: 2rem;
}
}



/* #pickup
----------------------------------------- */
#pickup {
}

#pickup .inner {
	padding-top: 12rem;
}

#pickup .pickup_list {
}

#pickup .pickup_list li {
    width: calc(380/1200*100%);
    background-color: #f6f6f6;
    margin-bottom: 3rem;
}
#pickup .pickup_list::after {
    content: "";
    display: block;
    width: calc(380/1200*100%);
}

#pickup .pickup_list .img_wrap {
    width: 100%;
    /*padding-top: 64.2857%;*/
    padding-top: 80%;
    background-size: cover;
    background-position: center center;
}
#pickup .pickup_list .txt_wrap {
    padding: 2rem 2rem;
}
#pickup .pickup_list .txt_wrap h2 {
    font-weight: bold;
    text-align: center;
}
#pickup .pickup_list .txt_wrap h2 span {
    display: block;
    font-size: 1.2rem;
    letter-spacing: 0.2rem;
    margin-top: 0.5rem;
    color: #CCCCCC;
    font-family: 'Crimson Pro', serif;
}
#pickup .pickup_list .txt_wrap > span {
    display: block;
    margin-top: 1rem;
    text-align: center;
    font-size: 1.4rem;
    line-height: calc(29/14);
}


@media screen and (max-width: 768px) {
#pickup .inner {
	padding-top: 6rem;
}

#pickup .pickup_list {
}

#pickup .pickup_list li {
    width: 100%;
    margin-bottom: 3rem;
}

#pickup .pickup_list .img_wrap {
    width: 100%;
    padding-top: 64.2857%;
    background-size: cover;
}
#pickup .pickup_list .txt_wrap {
    padding: 1rem 1rem;
}
#pickup .pickup_list .txt_wrap h2 {
    font-weight: bold;
    text-align: center;
}
#pickup .pickup_list .txt_wrap > span {
    margin-top: 1rem;
    font-size: 1.2rem;
}
}


/* #ranking
----------------------------------------- */
#ranking {
}

#ranking .inner {
	padding-top: 12rem;
    width: 100%;
    margin: auto;
}

#ranking .ranking_list {
}

#ranking .ranking_list > li {
    width: 23rem;
    margin-right: 3rem;
}

#ranking .ranking_list > li .thumbnail {
    position: relative;
}
#ranking .ranking_list > li .thumbnail .number {
    width: 6rem;
    height: 6rem;
    background-color: #cdaa3e;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    font-size: 3.8rem;
}
#ranking .ranking_list > li .thumbnail .img_wrap {
    width: 100%;
    padding-top: 100%;
    background-size: cover;
    overflow: hidden;
    border-radius: 50%;
}

#ranking .ranking_list > li h2 {
    font-size: 1.6rem;
    text-align: center;
    font-weight: 700;
    padding: 1rem 0;
}

#ranking .ranking_list > li .price_wrap {
    font-size: 1.4rem;
    text-align: center;
}
#ranking .ranking_list > li .price_wrap span {
    font-size: 1.2rem;
}


#ranking .info_wrap {
    z-index: 2;
    /*display: flex;*/
    align-items: center;
    margin-top: 4rem;
    
    display: none;
}

#ranking .info_wrap .pagination_wrap {
      position: relative;
      margin-left: 5rem;
}
#ranking .info_wrap .pagination {
      position: absolute;
      top: 50%;
      left: -2.5rem;
      transform: translate(0, -50%);
      width: 10rem;
      display: flex;
      align-items: center;
      justify-content: space-between;
      font-size: 0;
}
#ranking .info_wrap .pagination .swiper-pagination-current {
        font-size: 1.4rem;
        letter-spacing: 0.1em;
        color: #333333;
}
#ranking .info_wrap .pagination .swiper-pagination-total {
        font-size: 1.4rem;
        letter-spacing: 0.1em;
        color: #333333;
}

#ranking .progressbar {
    position: relative;
    width: 4.5rem;
    height: 0.1rem;
    background: #cccccc;
    overflow: hidden;
}
#ranking .progressbar span {
      display: inline-block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      background: #333333;
      transform: scaleX(0);
      transform-origin: left center;
      transition-timing-function: linear;
}

#ranking .info_wrap .btn_wrap {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      font-size: 0;
}
#ranking .info_wrap .btn_wrap .slide_arrow {
    cursor: pointer;
    transition: all .6s;
}
#ranking .info_wrap .btn_wrap .slide_arrow:hover {
    opacity: .6;
}
#ranking .info_wrap .btn_wrap .prev_btn {
      margin-right: 1rem;
}

#ranking #tabnavi {
	width: 100%;
	margin-bottom: 2rem;
	display: flex;
}

#ranking #tabnavi li {
	display: inline-block;
	width: auto;
	font-size: 1.0rem;
	text-align: center;
	flex: 0 0 25%;
}

#ranking #tabnavi li:last-child{
	margin-right:0;
}

#ranking #tabnavi li a {
	background-color:#F4F4F4;
	padding:5px 5px;
	margin:0;
	cursor:pointer;
	-webkit-transition: all .3s;
	transition: all .3s;
	display: block;
}

#ranking #tabnavi li a.active{
	background-color:#cdaa3e;
	color:#FFF;
}

#ranking #tabcontent > div {
    position: relative;
}
#ranking #tabcontent > div .more_check {
    position: absolute;
    bottom: -6rem;
    right: 1rem;
    z-index: 10;
}
#ranking #tabcontent > div .more_check a {
}

@media screen and (max-width: 768px) {

#ranking .inner {
	padding-top: 6rem;
    padding-bottom: 8rem;
}
    
#ranking #tabcontent > div .more_check {
    bottom: -8rem;
}
    
#ranking .ranking_list > li {
    width: 50%;
    margin-right: 0;
    padding: 0 1.5rem;
}

#ranking .ranking_list > li .thumbnail {
    position: relative;
}
#ranking .ranking_list > li .thumbnail .number {
    width: 4rem;
    height: 4rem;
    font-size: 2.8rem;
}
#ranking .ranking_list > li h2 {
    font-size: 1.4rem;
    padding: 1rem 0;
}

#ranking .ranking_list > li .price_wrap {
    font-size: 1.2rem;
}
#ranking .ranking_list > li .price_wrap span {
    font-size: 1.0rem;
}

    
#ranking #tabnavi {
	width: 100%;
	margin-bottom: 2rem;
	display: flex;
}

#ranking #tabnavi li {
	display: inline-block;
	width: auto;
	font-size: 1.0rem;
	text-align: center;
	flex: 0 0 25%;
}

#ranking #tabnavi li:last-child{
	margin-right:0;
}

#ranking #tabnavi li a {
	background-color:#F4F4F4;
	padding:5px 5px;
	margin:0;
	cursor:pointer;
	-webkit-transition: all .3s;
	transition: all .3s;
	display: block;
}

#ranking #tabnavi li a.active{
	background-color:##cdaa3e;
	color:#FFF;
}

#ranking .info_wrap {
    width: 32.5rem;
    margin: auto;
    margin-top: 2rem;
}

#ranking .info_wrap .pagination_wrap {
      margin-left: 5rem;
}
#ranking .info_wrap .pagination {
      left: -2.5rem;
      width: 10rem;
}
#ranking .info_wrap .pagination .swiper-pagination-current {
        font-size: 1.2rem;
}
#ranking .info_wrap .pagination .swiper-pagination-total {
        font-size: 1.2rem;
}

#ranking .progressbar {
    position: relative;
    width: 4.5rem;
    height: 0.1rem;
    background: #cccccc;
    overflow: hidden;
}
#ranking .progressbar span {
      display: inline-block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      background: #333333;
      transform: scaleX(0);
      transform-origin: left center;
      transition-timing-function: linear;
}

#ranking .info_wrap .btn_wrap {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      font-size: 0;
}
#ranking .info_wrap .btn_wrap .slide_arrow {
    cursor: pointer;
    transition: all .6s;
}
#ranking .info_wrap .btn_wrap .slide_arrow:hover {
    opacity: .6;
}
#ranking .info_wrap .btn_wrap .prev_btn {
      margin-right: 1rem;
}
}




/* .item_slider
----------------------------------------- */
.item_slider {
}

.item_slider .inner {
	padding-top: 2rem;
	padding-bottom: 12rem;
    position: relative;
}

.item_slider .post_list {
    margin: auto;
	width: 100%;
}

.item_slider .post_list > li {
    border: 1px solid #cccccc;
    background-color: #FFFFFF;
    border-radius: 1.5rem;
}

.item_slider .post_list > li a {
	width: 100%;
    display: block;
}

.item_slider .post_list .thumbnail {
	position: relative;
}
.item_slider .post_list .thumbnail .img_wrap {
	width: 100%;
    padding-top: 55%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.item_slider .post_list h2 {
    font-size: 1.8rem;
    text-align: center;
    font-weight: 600;
    padding: 2rem;
}

.item_slider .post_list .txt_con {
    padding: 2rem 0;
}
.item_slider .post_list .txt_con .txt_wrap {
    font-size: 1.5rem;
    text-align: center;
}
.item_slider .post_list .txt_con .price_wrap {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 1rem;
}
.item_slider .post_list .txt_con .price_wrap span {
    font-size: 1.2rem;
}

.item_slider .info_wrap {
    z-index: 2;
    /*display: flex;*/
    align-items: center;
    margin-top: 4rem;
    
    display: none;
}

.item_slider .info_wrap .pagination_wrap {
      position: relative;
      margin-left: 5rem;
}
.item_slider .info_wrap .pagination {
      position: absolute;
      top: 50%;
      left: -2.5rem;
      transform: translate(0, -50%);
      width: 10rem;
      display: flex;
      align-items: center;
      justify-content: space-between;
      font-size: 0;
}
.item_slider .info_wrap .pagination .swiper-pagination-current {
        font-size: 1.4rem;
        letter-spacing: 0.1em;
        color: #333333;
}
.item_slider .info_wrap .pagination .swiper-pagination-total {
        font-size: 1.4rem;
        letter-spacing: 0.1em;
        color: #333333;
}

.item_slider .progressbar {
    position: relative;
    width: 4.5rem;
    height: 0.1rem;
    background: #cccccc;
    overflow: hidden;
}
.item_slider .progressbar span {
      display: inline-block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      background: #333333;
      transform: scaleX(0);
      transform-origin: left center;
      transition-timing-function: linear;
}

.item_slider .info_wrap .btn_wrap {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      font-size: 0;
}
.item_slider .info_wrap .btn_wrap .slide_arrow {
    cursor: pointer;
    transition: all .6s;
}
.item_slider .info_wrap .btn_wrap .slide_arrow:hover {
    opacity: .6;
}
.item_slider .info_wrap .btn_wrap .prev_btn {
      margin-right: 1rem;
}


@media screen and (max-width: 768px) {
.item_slider {
}

.item_slider .inner {
    width: 32.5rem;
	padding-top: 2rem;
	padding-bottom: 6rem;
    overflow: hidden;
}

.item_slider .post_list .thumbnail .img_wrap {
	width: 100%;
    padding-top: 75%;
}

.item_slider .post_list h2 {
    font-size: 1.4rem;
    padding: 1.5rem 1rem;
}
    
.item_slider .post_list > li {
    width: 100%;
    border-radius: 0.5rem;
	margin-bottom: 0;
}

.item_slider .post_list .txt_con {
	/*width: calc(282 / 325 * 100%);*/
    padding: 1rem 1.5rem;
}
.item_slider .post_list .txt_con h2 {
    font-size: 1.65rem;
    margin-top: 2rem;
}
.item_slider .post_list .txt_con .txt_wrap {
    font-size: 1.1rem;
}
}


/* #new_item
----------------------------------------- */
#new_item {
}

#new_item .inner {
	padding-top: 12rem;
	padding-bottom: 0;
}

@media screen and (max-width: 768px) {
#new_item {
}

#new_item .inner {
	padding-top: 6rem;
}
}


/* #online_only
----------------------------------------- */
#online_only {
}

#online_only .inner {
	padding-top: 12rem;
	padding-bottom: 0;
}

@media screen and (max-width: 768px) {
#online_only {
}

#online_only .inner {
	padding-top: 6rem;
}
}



/* #category
----------------------------------------- */

#category {
}

#category .inner {
	padding-top: 12rem;
}

#category h3.ttl{
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 3rem;
    padding-top: 0.3rem;
    display: block;
    font-weight: 200;
}

#category h3.ttl span.en {
    font-size: 2.4rem;
    letter-spacing: 0.5rem;
    font-weight: 500;
    font-family: 'Crimson Pro', serif;
}
#category h3.ttl span.jp {
    display: block;
    font-size: 1.0rem;
    letter-spacing: 0.2rem;
    color: #999999;
    margin-top: 0.3rem;
}

#category .category_item li {
	width: 24%;
}

#category .category_item li a {
	display: flex;
	align-items: center;
	width: 100%;
    height: auto !important;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: #EEEEEE 1px solid;
}

#category .category_item li .category_img {
	padding-left: 10px;
	max-width: 65px;
	height: auto;
}

#category .category_item li .category_text {
	font-size: 1.4rem;
	padding-left: 10px;
}

#category .category_item li .category_text span {
	font-size: 1.0rem;
	display: block;
	color: #999999;
}


@media screen and (max-width: 640px) {
#category {
}
#category .inner {
	padding-top: 6rem;
}
#category .category_item li {
	width: 48%;
}
#category .category_item li .category_text {
	font-size: 1.0rem;
	padding-left: 10px;
	letter-spacing: 0em;
	line-height: 1.3;
}
#category .category_item li .category_text span {
	font-size: 0.6rem;
    letter-spacing: 0.04em;
	line-height: 1.8;
}
}


/* #instagram
----------------------------------------- */
#instagram {
}

#instagram .inner {
    max-width: none;
	padding-top: 12rem;
	padding-bottom: 12rem;
}


#instagram .instagram_swiper {
    width: 100%;
}

#instagram .instagram_list {
    width: 100%;
    transition-timing-function: linear;
}

#instagram .instagram_list > li {
    width: auto !important;
    height: 26rem !important;
    padding: 0 0.5rem;
}

#instagram .instagram_list > li img {
  width: auto;
  height: 100%;
}

#instagram .btn_wrap {
	margin-top: 4rem;
}
#instagram .btn_wrap .btn {
	margin: auto;
}


@media screen and (max-width: 768px) {
#instagram {
}

#instagram .inner {
	padding-top: 8rem;
    padding-bottom: 8rem;
}
#instagram .btn_wrap {
	margin-top: 3rem;
} 
}



/* #post_list_wrap
----------------------------------------- */
#post_list_wrap {
}

#post_list_wrap .inner {
	padding-top: 16rem;
	padding-bottom: 0;
    margin: auto;
}

@media screen and (max-width: 768px) {
#post_list_wrap {
}

#post_list_wrap .inner {
	padding-top: 8rem;
}
    
#post_list_wrap .btn_wrap {
    margin-top: 3rem;
}
#post_list_wrap .btn_wrap a.btn {
    margin-left: auto;
} 
}
